Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 07:39:48 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery vergel acabado servillon                    Bot:  Hi again! Bot:  Please enter your name Customer:  vergel acabado servillon Bot:  Hi Vergel Acabado Servillon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281037357 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507041411 Bot:  Please wait while we trans
 fer you to an agent Customer:  Ok Agent:  Hi Vergel, Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  6281037357 Agent:  is this you order number ? Agent:  Our courier partner tried to contact you on you number 966507041411 Agent:  Is this number of yours? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Vergel, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Vergel Acabado Servillon ,what do you need help with? Customer:  Order Status Bo
 t:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281037357 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:30 AM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:32 AM, 11th Mar                     vergel acabado servillon                    Where is my order until now not received           11:33 AM, 11th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           11:35 AM, 11th Mar    
                  vergel acabado servillon                    Hello..           11:35 AM, 11th Mar                   Juhi                   As your order is in transit.           11:35 AM, 11th Mar                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966507041411 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.            11:36 AM, 11th Mar                     vergel acabado servillon                    I received the message from courier but why not coming..           11:36 AM, 11th Mar                     vergel acabado servillon                    Im here now i
 n my work location im available now please contact me now           11:37 AM, 11th Mar                   Juhi                   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.           11:37 AM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227754